
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	display:inline;
}

/* Top Main Menu */
#horiz-menu-outer {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/light/topbar-r.png) no-repeat scroll 100% 0;
	z-index:2200;
}
#horiz-menu {
	z-index:2200;
	padding:3px 0;
	margin: 0 0 -3px 0px;
	display: block; 
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/light/topbar-l.png) no-repeat scroll 0 0;
	height:50px;
}
ul#horiznav.sf-menu, #horiz-menu ul.sf-menu {padding:11px 0 11px 0px;margin: -3px 0 0;position: relative;z-index:2200;float: left;cursor:pointer; width:1012px;left:4px;top:0;
/*background:transparent url(../images/light/topbar-m.png) repeat-x scroll 0 0;*/ background:#131313; white-space: nowrap;
}
#horiz-menu li, #horiz-menu li .link {position:relative;display: block;}
#horiz-menu li:hover .link, #horiz-menu li.sfHover .link {z-index: 100;cursor: pointer;margin: 0;color: #fff;}
#horiz-menu .link {white-space: nowrap;display: block;float: left;height: 30px;line-height: 30px;font-weight: normal;font-size: 13px;text-decoration: none;z-index: 2100;cursor: pointer;padding: 0;color: #fff;}
#horiz-menu li:hover .link, #horiz-menu li.sfHover .link, #horiz-menu li.active .link {z-index: 100;cursor: pointer;margin: 0;color: #fff;}
#horiz-menu ul {
	padding: 0;
	margin: 0;
}
#horiz-menu li {display: block;float: left;margin: 0  1px;padding: 0;font-weight: bold;}
#horiz-menu li .link span {display: block;padding:0;height: 30px; 	/*background: transparent url(../images/main/topbar-div.png) no-repeat scroll 100% 50%;*/}

/* Top Main Menu Dropdowns */

#horiz-menu ul ul {margin: 0;border: 0;padding: 0 10px 15px 10px;}
#horiz-menu li li {margin: 0;}
#horiz-menu li li .link {text-indent:10px;font-weight: normal;padding: 0;margin: 0;height: 33px;font-size: 12px;display: block;}
#horiz-menu li li .link span {display: block;padding: 0;margin-left: 0;}
#horiz-menu ul ul li, #horiz-menu ul ul li.active, #horiz-menu ul ul li.parent {height: 30px;}
/*#horiz-menu li.parent, #horiz-menu li.active li.parent {z-index: 600;}*/
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left: -4px;top:0;}
#horiz-menu ul ul li, #horiz-menu ul ul li.c0, #horiz-menu ul ul li.c1, #horiz-menu ul ul li.c2, #horiz-menu ul ul li.c3 {float: left;width: 173px;padding: 0;}
#horiz-menu li ul, #horiz-menu li ul.columns-1, #horiz-menu .drop-wrap.columns-1 {width: 195px;}
#horiz-menu li ul.columns-2, #horiz-menu .drop-wrap.columns-2 {width: 370px;}
#horiz-menu li ul.columns-3, #horiz-menu .drop-wrap.columns-3 {width: 555px;}
#horiz-menu li ul.columns-4, #horiz-menu .drop-wrap.columns-4 {width: 740px;}
.sf-menu .drop-wrap {float:none;left:-999em;position:absolute;z-index:2500;width: 100%;}
.sf-menu li:hover .drop-wrap, .sf-menu li.sfHover .drop-wrap {left: -5px;top:30px;}
.sf-menu li:hover li .drop-wrap, .sf-menu li.sfHover li .drop-wrap, .sf-menu li li:hover li .drop-wrap, .sf-menu li li.sfHover li .drop-wrap, .sf-menu li li li:hover li .drop-wrap, .sf-menu li li li.sfHover li .drop-wrap {top:-999em;}
.sf-menu li li:hover .drop-wrap, .sf-menu li li.sfHover .drop-wrap, .sf-menu li li li:hover .drop-wrap, .sf-menu li li li.sfHover .drop-wrap, .sf-menu li li li li:hover .drop-wrap, .sf-menu li li li li.sfHover .drop-wrap {left:169px;top: 0;}
.sf-menu .submenu-animation-left {height: 100%;}
#horiz-menu li.parent:hover li .link, #horiz-menu li.parent.sfHover li .link, #horiz-menu li.active li .link span, #horiz-menu li:hover li .link span, #horiz-menu li.sfHover li .link span {background: none;}

/* Horizontal Menu */
/******************* light *******************************/
/*
#horiz-menu li, #horiz-menu li .link {color: #555;}
#horiz-menu li.parent.sfHover .link.topdaddy {background: url(../images/light/menu-tab2-r.png) 100% 0 no-repeat;}
#horiz-menu li.parent.sfHover .link.topdaddy span {background: url(../images/light/menu-tab2-l.png) 0 0 no-repeat;}
#horiz-menu li.active .link, #horiz-menu li:hover .link, #horiz-menu li.sfHover .link {background: url(../images/light/menu-tab-r.png) 100% 0 no-repeat;}
#horiz-menu li.active .link span, #horiz-menu li:hover .link span, #horiz-menu li.sfHover .link span {background: url(../images/light/menu-tab-l.png) 0 0 no-repeat;}

//IE6 Fix
#horiz-menu li.parent-sfHover .link, #horiz-menu li.parent-sfHover .topdaddy {background: url(../images/light/menu-tab2-r.png) 100% 0 no-repeat;}
#horiz-menu li.parent-sfHover .link span, #horiz-menu li.parent-sfHover .topdaddy span {background: url(../images/light/menu-tab2-l.png) 0 0 no-repeat;}

#horiz-menu li.active .link, #horiz-menu li:hover .link, #horiz-menu li.sfHover .link {color: #000;}

#horiz-menu ul ul.columns-1 {background: url(../images/light/drop-bg-1.png) 0 100% no-repeat;}
#horiz-menu ul ul.columns-2 {background: url(../images/light/drop-bg-2.png) 0 100% no-repeat;}
#horiz-menu ul ul.columns-3 {background: url(../images/light/drop-bg-3.png) 0 100% no-repeat;}
#horiz-menu ul ul.columns-4 {background: url(../images/light/drop-bg-4.png) 0 100% no-repeat;}
#horiz-menu li li {border-bottom: 1px solid #ccc;}
#horiz-menu ul ul li .link.daddy, #horiz-menu ul li.parent.active:hover li .link.daddy, #horiz-menu ul li.parent.active.sfHover li .link.daddy, #horiz-menu ul li.parent:hover li .link.daddy, #horiz-menu ul li.parent.sfHover li .link.daddy {background: url(../images/light/drop-arrow.png) 95% 12px no-repeat;}
.sf-menu .submenu-animation-left {background: url(../images/light/drop-hover.png) 0 0 repeat-x;}
#horiz-menu.sf-menu li li:hover, #horiz-menu.suckerfish li li.sfHover {background: url(../images/light/drop-hover.png) 0 0 repeat-x;}
*/
/******************* dark *******************************/
#horiz-menu li, #horiz-menu li .link {color: #ccc; font-size:9.4pt; margin:0 0 0 0px;}
#horiz-menu li.parent .link.topdaddy { padding-right:3px; margin-right:3px;}
#horiz-menu li.parent .link.topdaddy span {margin-left:0px; padding-left:3px;}
#horiz-menu li.parent.sfHover .link.topdaddy {background: url(../images/dark/menu-tab2-r.png) 100% 0 no-repeat;}
#horiz-menu li.parent.sfHover .link.topdaddy span {background: url(../images/dark/menu-tab2-l.png) 0 0 no-repeat;}
#horiz-menu li.active .link, #horiz-menu li:hover .link, #horiz-menu li.sfHover .link {background: url(../images/dark/menu-tab-r.png) 100% 0 no-repeat;}
#horiz-menu li.active .link span, #horiz-menu li:hover .link span, #horiz-menu li.sfHover .link span {background: url(../images/dark/menu-tab-l.png) 0 0 no-repeat;}
/* IE6 Fix */
#horiz-menu li.parent-sfHover .link, #horiz-menu li.parent-sfHover .topdaddy {background: url(../images/dark/menu-tab2-r.png) 100% 0 no-repeat;}
#horiz-menu li.parent-sfHover .link span, #horiz-menu li.parent-sfHover .topdaddy span {background: url(../images/dark/menu-tab2-l.png) 0 0 no-repeat;}

#horiz-menu li.active .link, #horiz-menu li:hover .link, #horiz-menu li.sfHover .link {color: #fff; margin:0 0 0 0px;}

#horiz-menu ul ul.columns-1 {background: url(../images/dark/drop-bg-1.png) 0 100% no-repeat;}
#horiz-menu ul ul.columns-2 {background: url(../images/dark/drop-bg-2.png) 0 100% no-repeat;}
#horiz-menu ul ul.columns-3 {background: url(../images/dark/drop-bg-3.png) 0 100% no-repeat;}
#horiz-menu ul ul.columns-4 {background: url(../images/dark/drop-bg-4.png) 0 100% no-repeat;}
#horiz-menu li li {border-bottom: 1px solid #333;}
#horiz-menu ul ul li .link.daddy, #horiz-menu ul li.parent.active:hover li .link.daddy, #horiz-menu ul li.parent.active.sfHover li .link.daddy, #horiz-menu ul li.parent:hover li .link.daddy,  #horiz-menu ul li.parent.sfHover li .link.daddy {background: url(../images/dark/drop-arrow.png) 95% 12px no-repeat;}
.sf-menu .submenu-animation-left {background: url(../images/dark/drop-hover.png) 0 0 repeat-x;}

#horiz-menu .sf-menu .drop-wrap li:hover, #horiz-menu .sf-menu .drop-wrap li.sfHover {background: url(../images/dark/drop-hover.png) 0 0 repeat-x;}

.sf-menu,.sf-menu *{margin:0;padding:0;}
#horiznav{position:relative;z-index:1000;}
#horiz-menu{z-index:2150;}
#horiz-menu li li{margin:0;}
.sf-menu{line-height:1.0;float:left;margin-bottom:1.5em;position:relative;}
.sf-menu ul{background:#fff;/*IE6 needs this*/
padding:0;}
.sf-menu li{float:left;list-style:none;position:relative;}
.sf-menu li#current {z-index: 199;}
#horiz-menu li li a, #horiz-menu li.active li a, #horiz-menu li li .separator, #horiz-menu li.active li .separator {display:block;margin:0;text-decoration:none;float:none;height:33px;line-height: 33px;width:100%;}
.sf-menu li ul{float:none;left:-999em;position:absolute;z-index:500;}
.sf-menu li:hover li ul, .sf-menu li.sfHover li ul, .sf-menu li li:hover li ul, .sf-menu li li.sfHover li ul, .sf-menu li li li:hover li ul, .sf-menu li li li.sfHover li ul{top:-999em;}
.sf-menu li li:hover ul, .sf-menu li li.sfHover ul, .sf-menu li li li:hover ul, .sf-menu li li li.sfHover ul, .sf-menu li li li li:hover ul, .sf-menu li li li li.sfHover ul{left: 0;top: 0;}
.sf-menu li li{position:relative;float:none;width:100%;}